.contact-us {
  max-width: 940px;
  margin: 42px auto 0;
}

.content-columns {
  display: flex;
  gap: 2rem;
  margin-bottom: 2rem;
}

.left-column {
  flex: 3;
}

.right-column {
  flex: 1;
}

h2 {
  color: var(--green);
  margin-top: 0;
  font-size: 18px;
}

h3 {
  font-size: 11px;
  text-transform: uppercase;
  color: #696969;
  margin: 4px 0 8px 0;
}

.left-column p {
  font-size: 14px;
  line-height: 1.6;
  margin: 0px 0px 18px 0px;
}


/* Contact Form Style - START */
label {
  font-size: 14px;
  font-weight: 700;
  font-style: italic;
}

.required {
	color: #790000;
}

input[type=text],
input[type=email],
select,
textarea {
  width: 100%;
  height: 25px;
  padding: 12px;
  border-radius: 2px;
  box-sizing: border-box;
  margin-top: 6px;
  margin-bottom: 16px;
  resize: vertical;
  background: #fff;
  border: 1px solid #ddd;
  box-shadow: inset 0px 1px 4px rgb(0 0 0 / 10%);
  -moz-box-shadow: inset 0px 1px 4px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: inset 0px 1px 4px rgb(0 0 0 / 10%);
}

/* Submit Button */
input[type=submit] {
  background-color: #439C49;
  border: none;
  cursor: pointer;
  color: #fff;
  font-size: 13px;
  font-weight: bold;
  height: 33px;
  line-height: 33px;
  padding: 0px 20px;
  text-align: center;
  text-shadow: 0px -1px 0px rgb(0 0 0 / 25%);
  text-transform: uppercase;
  box-shadow: 0px 1px 1px rgb(0 0 0 / 20%);
  -moz-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.196);
  -webkit-box-shadow: 0px 1px 1px rgb(0 0 0 / 20%);
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
}

/* Submit Button - On Hover Highlight */
input[type=submit]:hover {
  color: #ffffff;
  background-image: -moz-linear-gradient(top, rgba(255, 255, 255, 0.23) 0%, rgba(255, 255, 255, 0) 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 255, 255, 0.23)), color-stop(100%, rgba(255, 255, 255, 0)));
  background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.23) 0%, rgba(255, 255, 255, 0) 100%);
  background-image: -o-linear-gradient(top, rgba(255, 255, 255, 0.23) 0%, rgba(255, 255, 255, 0) 100%);
  background-image: -ms-linear-gradient(top, rgba(255, 255, 255, 0.23) 0%, rgba(255, 255, 255, 0) 100%);
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.23) 0%, rgba(255, 255, 255, 0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3bffffff', endColorstr='#00ffffff', GradientType=0);
}
/* Contact Form Style - END */

#g-recaptcha-response {
  display: block !important;
  position: absolute;
  margin: -78px 0 0 0 !important;
  width: 302px !important;
  height: 76px !important;
  z-index: -999999;
  opacity: 0;
}

/* Right: Contact Info */
.contact-info {
  flex: 1;
}

.contact-info p {
  margin-bottom: 20px;
  font-size: 14px;
}

.contact-info a {
  color: inherit;
  text-decoration: none;
}

.contact-info a:hover {
  text-decoration: underline;
  color: var(--green);
}

.contact-info h3{
  margin: 16px 0 8px 0;
}

.divider {
  height: 1px;
  background: #ccc;
  margin-bottom: 1.5rem;
}

.divider::before {
  content: "";
  display: block;
  width: 40px;
  height: 1px;
  background: var(--green);
}

.ul-wrap {
  margin-bottom: 33px;
}

.right-column ul {
  list-style: none;
  font-size: 14px;
  line-height: 1.6;
  padding: 0px 0px 0px 0px;
}

.right-column li {
  list-style: disc !important;
  padding: 6px 0;
  margin: 0 0 0 15px;
}

.certs {
    font-family: Arial, Helvetica, Open Sans, sans-serif;
    font-size: 14px;
    line-height: 1.5;
    color: #222222;
}

.str-grn {
  color: var(--green);
}

.full-width-image {
  margin: 0 0 3rem 0;
}


/* TABLET / MOBILE NAV */

@media screen and (max-width: 979px) {
  .content-columns {
    padding: 0 1rem;
  }

  .left-column {
    flex: 2;
  }
}

/* Mobile */
@media (max-width: 767px) {
  .content-columns {
    flex-direction: column;
  }

}